[Config]
Pager=0740
Mobile=079
Mobile2=078
Mobile3=076
Mobile4=077
Mobile5=075
MaxUuiLength=120
MaxCharsForMessage=140
MaxSmsLength=140
SenderNumber=0041587501111
CallBackNumber=0041587501111
AddPreDefinedMsgForPager=0
AddPreDefinedMsgForSMS=0
PreMessage=
PostMessage=
RuleTypeForMiniMsg=1
RuleTypeForSMSMsg=0

[TestNumbers]
Number1=
Number2=
Number3=
Number4=

[Messages]
DefaultMessagePrefix=Keine Meldung definiert für Alarm
9500=Standard-Meldung vom Mobicall TMS
9501=Standard-Meldung vom Mobicall TMS
9502=Standard-Meldung vom Mobicall TMS
9503=Standard-Meldung vom Mobicall TMS
9504=Standard-Meldung vom Mobicall TMS
9505=Standard-Meldung vom Mobicall TMS
9506=Standard-Meldung vom Mobicall TMS
9507=Standard-Meldung vom Mobicall TMS
9508=Standard-Meldung vom Mobicall TMS
9509=Standard-Meldung vom Mobicall TMS
9510=Standard-Meldung vom Mobicall TMS
9511=Standard-Meldung vom Mobicall TMS
9512=Standard-Meldung vom Mobicall TMS
9700=Keine Verbindung zur Kontakt Box
9701=Keine Verbindung zur Kontakt Box 1
9702=Keine Verbindung zur Kontakt Box 2
9703=Keine Verbindung zur Kontakt Box 3
9704=Keine Verbindung zur Kontakt Box 4
9705=Keine Verbindung zur Kontakt Box 5
9706=Keine Verbindung zur Kontakt Box 6
9707=Keine Verbindung zur Kontakt Box 7
9708=Keine Verbindung zur Kontakt Box 8
9709=Keine Verbindung zur Kontakt Box 9
9840=Fehler in der SQL Datenbank auf dem Mobicall Alarmserver. Bitte kontrollieren Sie die SQL Datenbank auf dem Mobicall Server.
9850=Keinen freien Platz auf Festplatte des Alarmservers
9860=Dongle am Alarmserver nicht gefunden
9865=Fehler bei der automatische Datensicherung. Das Datensicherungs-Tool und das Ziellaufwerk für die Sicherung überprüfen. 
9866=Fehler bei der Redundanz-Synchronisation. Kontrollieren Sie die Verbindung vom sekundären zum primären Server. 
9870=Keine Verbindung zum Mobicall Server
9900=Der Mobicall Alarmserver kann keine Anrufe ausführen. ISDN Verbindung überprüfen
9901=Der Mobicall Alarmserver antwortet nicht
9902=Keinen Anruf von Mobicall Alarmserver erhalten. Alarmserver überprüfen
9903=Der Mobicall Alarmserver kann wieder Anrufe ausführen. ISDN Verbindung OK
9904=Der Mobicall Alarmserver kann Anrufe ausführen und empfangen. Layer 1 down. Physikalische ISDN Verbindung überprüfen
9905=WatchDog Box antwortet nicht mehr. Bitte Anschluss überprüfen
9906=WatchDog Box antwortet wieder
9907=WatchDog Box Störung. Bitte überprüfen Sie die WatchDog Box.
9909=Kollisions-Warnung von eingehenden und ausgehenden Anrufen. Es müssen Linien nur für eingehenden Anrufe reserviert werden
9910=WatchDog Fehler. Schnittstellen zu Mobicall überprüfen.
9911=WatchDog Fehler. Schnittstellen zu Mobicall überprüfen.
9950=SMS Modul an Mobicall überprüfen
9951=Pager Modem an Mobicall überprüfen
9960=Keine Verbindung zur New Voice Wasco WatchDog-Box. Bitte überprüfen Sie die serielle Schnittstelle zur Watchdog-Box. 
9961=Die Verbindung zur New Voice Wasco WatchDog-Box wurde wieder hergestellt.
9962=Die New Voice Wasco WatchDog-Box hat keine Verbindung ins GSM-Netzwerk.
9963=Die New Voice Wasco WatchDog-Box hat wieder Verbindung ins GSM-Netzwerk.
9964=Die New Voice Wasco WatchDog-Box hat keine Verbindung ins SMS-Netzwerk.
9965=Die New Voice Wasco WatchDog-Box hat wieder Verbindung ins SMS-Netzwerk.
9966=Das Guthaben auf der SIM-Karte der New Voice Wasco WatchDog-Box ist niedrig.
9967=Das Guthaben auf der SIM-Karte der New Voice Wasco WatchDog-Box ist wieder in Ordnung
9968=Fehler auf der New Voice Wasco WatchDog-Box. Bitte überüfen Sie die Wasco WatchDog-Box und die Wasco-Logdatei für weitere Informationen
9989=Dies ist ein Testalarm vom Mobicall
9990=Dies ist der standard Alarm vom Mobicall 
9999=Fehler auf Mobicall. Bitte Alarmserver überprüfen
7032=Testalarm Minimail
8999=Schnittstelle zu BMA ESSER ausgefallen
8998=Schnittstelle zu GLT ausgefallen
8997=Schnittstelle zu Lichtruf ausgefallen.
9001=MOXA BOX zu BMA ESSER kann vom Alarmserver nicht erreicht werden.
9002=MOXA BOX zu GLT kann vom Alarmserver nicht erreicht werden.
9003=MOXA BOX zu Lichtruf kann vom Alarmserver nicht erreicht werden.
7100=Herzalarm nvt_ext_phone
[DistributionMsg]
LastDistMsg7032=524940C2
LastDistMsg9990=55A79041
LastDistMsg7100=559A11E2
[MessageTemplates]
2001=RBB_SMS.tpl
2000=RBB_SMS.tpl
7200=RBB_SMS.tpl
7201=RBB_SMS.tpl
7202=RBB_SMS.tpl
7032=RBB_SMS.tpl
